Subject: Trainer Candidate - Qazi Farooq
From: Qazi Farooq <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked], [email-masked]
Date: Sat, 30 Jul 2022 08:55:27 -0400

Tech Support
Test

Name

Qazi
Farooq

E-mail

[email-masked]

Phone Number

(+91) 7071412422

Do you have your own
transportation (2 or 4 wheeler) or are you able to commute to office without
using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15
Metro Station

I have my own 2/4 wheeler transport

Where
do you currently live (area)

Lucknow

Please give us details of your last 3 employments including current.
If you've not worked in 3 companies, please enter NA

Name of Company

Designation

Last
working day

Monthly Salary (inhand)

Current
Employer

HCL TECHNOLOGIES

Senior Customer Service
Representative

N/A

20000

Previous Employer 1

Thakur Publication

Marketing
Executive

12 April 2021

15000

Previous Employer 2

N/A

N/A

N/A

N/A

If Selected, how much time do you need
to join?

2 months

Please briefly
describe your work experience specifically in Quality?

I have
been working in HCL technologies for 15 months but not as Quality. But I am very
much aware of performance improvement and quality for agents in customer
service.

Have you worked as a Quality Manager in a Call
Center/Customer Service/BPO Environment?

No

Please tell us below in 300 - 500
words about the most difficult situation in your experience as someone who is
responsible to manage and bring improvements in quality of your team

As already mentioned before that I have no experience of
quality or performance improvement but if i talk about it then I will say just
one thing that If a employee is having skill issues then It can be overcome and
if any employee has will issue then it will the difficult situations or being as
quality team then we need to handover that employee to the HR for further
discussions.

What according to you is the difference between good
and great customer service. (Explain in 4 - 6 sentences)

1. Empathy

2. Calm behaviour

3. Process Knowledge

4. Call Control

5. Convincing Power

What according to you makes you a
good candidate for this position?

1. I am quick learner.

2. I can motivate better.

On a scale of 1 - 5 please rate your fluency in
spoken English

3